﻿/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/
/*　■■■■■■■■■ ページの構造 ■■■■■■■■■　*/
/*　■■■■■■■■■■■■■■■■■■■■■■■■■　*/
/* ------------ ボディ -----------*/
body {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 88%;
	line-height:165%;
}
/*　■■■■■■■■■ ヘッダ ■■■■■■■■■　*/
header {
	position:fixed;
	z-index:1;
	top:0px;
	left:0px;
	width:100%;
	height:110px;
	background:#FFFFFF;
}
/* ------------ ナビと文字サイズの外枠 -----------*/
.top {
	width: 100%;
	margin: 5px auto;
}
nav {
	position:relative;
	left: 0px;
	display:-webkit-flex;
	display:flex;
	width: 100%;
	overflow: hidden;
}
/* ------------ ナビ -----------*/
nav ul {
	position:relative;
	left: 0px;
	display:-webkit-flex;
	display:flex;
	width: 100%;
	overflow:auto; 
/*	background: #F0BABB;*/
}
nav li {
	margin-right:20px;
	font-size:100%;
	font-weight:bold;
	flex: 1 0 auto;
}
nav li a {
	display:block;
}
nav li:hover {
	opacity:0.5;
}
@media (min-width: 320px) and (max-width: 330px) {
  nav ul > li a { padding: 12.5px; }
}
/* ------------ 文字の大きさ切り替え -----------*/
#font_size {
	display:none;
}
/* ------------ タイトル -----------*/
header .title {
	display:-webkit-block;
	display:block;
	width: 100%;
	margin: 0 auto;
/*	background: #A7E5F1;*/
}
header .ttl_l {
	width: 100%;
	text-align: center
/*	background: #E8F1A1;*/
} 
header h1 {
	font-size: 120%;
	color: #CC3366;
	text-shadow:1px 1px 1px #999999;
}
header h2 {
	margin: 0px 0 0 10px;
	font-size: 100%;
	color: #CC3366;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
header .ttl_r {
	text-align: center;
	margin-top: 0px;
	margin-left: 10px;
	font-size: 100%;
	line-height: 110%;
/*	background: #B9ACAD;*/
} 
/*　■■■■■■■■■ トップページのコンテンツ ■■■■■■■■■　*/
#sec_con {
	margin:0 auto;
	padding:0;
	width:100%;
	text-align: center;
	overflow:hidden;
/*	background:#FFFFFF;*/
/*	background: #E7E4BD;*/
}
#sec_con .img_main > img {
	position: relative;
	left: 0px;
	max-width: 100%;
/*	max-height: 100%;*/
}
#sec_con .img_happy > img {
	position:relative;
	top: -880px;
	left: auto;
	max-width: 100px;
	max-height: 250px;
} 
#sec_con .img_happy_en > img {
	position: relative;
	top: -820px;
	left: 0px;
	width: 80%;
	height: auto;
} 
#sec_con_foot {
	margin:0 auto;
	padding:0;
	width:100%;
	overflow:hidden;
}
/*　■■■■■■■■■ テンプレートページのコンテンツ ■■■■■■■■■　*/
#sec_temp {
	margin:120px auto 0;
	padding:0;
	width:100%;
	overflow:hidden;
/*	background:#FFFFFF;*/
/*	background: #E7E4BD;*/
}
/*　■■■■■■■■■ フッタ ■■■■■■■■■　*/
footer {
	clear: both;
	margin:50px auto 0;
	width: 100%;
	height:auto;
}
footer .copy {
	display:block;
	font-size:80%;
	line-height: 120%;
}
footer ul.bnr {
	display:-webkit-block;
	display:block;
	margin: 0 auto;
	width: 100%;
}
footer ul.bnr li {
	width: 30%;
}
/*　■■■■■■■■■ 家族相談室の紹介 ■■■■■■■■■　*/
#intro {
	width: 100%;
}
#intro h2 {
	margin: 0;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#intro h3 {
	margin: 30px 0 10px;
	color: #CC3366;
	font-size: 130%;
}
#intro .intro01 {
	text-align: center;
	height: auto;
	overflow:hidden;
}
#intro .intro01 img {
	max-width: 100%;
/*	max-width: 500px;
	max-height: 1000px;*/
}
#intro .intro01 img:hover {
	opacity: 0.7;
}
#intro .intro02 {
	margin: 30px auto;
	width: 90%;
}
#intro .intro02 p {
	margin-left: 20px;
}
#intro .intro03 {
	text-align: center;
	background: url(img/intro03.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	height: 700px;
}
#intro .intro03 img {
	max-width: 300px;
	max-height: 450px;
}
#intro .intro03 img:hover {
	opacity: 0.7;
}
/*　■■■■■■■■■ 家族お悩み相談室のご案内 ■■■■■■■■■　*/
#feat {
	margin: 0 auto;
	width: 100%;
/*	background: #D3A5A6;*/
}
#feat h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#feat h3 {
	margin: 30px 0 10px;
	color: #CC3366;
	font-size: 130%;
}
#feat .con {
	margin: 0 auto;
	width: 100%;
/*	background: #E7F4B7;*/
}
#feat dl.f_list1 {
	margin: 0;
}
#feat dl.f_list1 dt {
	margin: 0;
	float: left;
	color: #CC3366;
	font-weight: bold;
}
#feat  dl.f_list1 dd {
	margin: 0 0 20px 7em;
}
#feat dl.f_list2 {
	margin: 0 0 0 5px;
}
#feat dl.f_list2 dt {
	margin: 0;
	font-weight: bold;
}
#feat dl.f_list2 dt span {
	font-size: 85%;
}
#feat  dl.f_list2 dd {
	margin: 0 0 20px 1em;
}
#feat .yoyaku {
	margin: 50px;
	padding: 20px;
	text-align: center;
	border: solid 3px #CC3366;
	width: 200px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 200%;
	line-height: 120%;
}
#feat .yoyaku:hover {
	background: #CCCCCC;
}
#feat .yoyaku a {
	display: block;
	width: 200px;
	color: #CC3366;
}
#feat .soudan {
	margin: 50px 0;
	padding: 30px;
	border: solid 1px #CC3366;
	border-radius: 10px
}
#feat .soudan img.soudan_img1 {
	max-width: 300px;
	max-height: 80px;
}
#feat .soudan img.soudan_img2 {
	max-width: 100px;
	max-height: 100px;
	float: right;
}
/*　■■■■■■■■■ 地図と交通 ■■■■■■■■■　*/
#map {
	width: 100%;
	height: 1000px;
/*	background: #D3A5A6;*/
}
#map h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#map .con {
	margin: 0 auto;
	width: 100%;
/*	background: #9CC1C7;*/
}
#map .map_img1 {
	margin: 30px 0 0;
	text-align: center;
}
#map .map_img1 img {
	width: 95%;
	height: 95%;
	border: solid 1px;
}
#map .map_img2 {
	margin: 30px 0 0;
	text-align: center;
}
#map .map_img2 img {
	width: 95%;
	height: 95%;
	border: solid 1px;
}
/*　■■■■■■■■■ 問い合わせ ■■■■■■■■■　*/
#contact {
}
#contact h2 {	
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align: center;
	font-size: 200%;
	color: #666666;
}
#contact .con {
	margin: 0 auto;
	width: 100%;
/*	background: #E7F4B7;*/
}
#contact dl {
}
#contact dl dt {
	float: none;
	margin-bottom: 5px;
}
#contact dl dd {
	margin: 0 0 10px 1em;
}
/*　■■■■■■■■■ リーフレット ■■■■■■■■■　*/
#leaf {
	margin: 0;
	width: 100%;
/*	background: #D3A5A6;*/
}
#leaf h2 {
	margin: 0 0 30px;
	padding: 10px;
	border: solid 1px ;
	text-align:center;
	font-size: 200%;
	color: #666666;
}
#leaf figure {
	margin: 0 auto;
	text-align: left;
	font-size: 85%;
}
#leaf figure img {
	max-width: 100%;
}
#leaf figure img:hover {
	opacity: 0.7;
}
